@charset "UTF-8";
/* @group MARGIN */

.m-a-0 {
  margin: 0 !important;
}

.m-t-0 {
  margin-top: 0 !important;
}

.m-r-0 {
  margin-right: 0 !important;
}

.m-b-0 {
  margin-bottom: 0 !important;
}

.m-l-0 {
  margin-left: 0 !important;
}

.m-x-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.m-y-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.m-a {
  margin: 1rem !important;
}

.m-t {
  margin-top: 1rem !important;
}

.m-r {
  margin-right: 1rem !important;
}

.m-b {
  margin-bottom: 1rem !important;
}

.m-l {
  margin-left: 1rem !important;
}

.m-x {
  margin-right: 1rem !important;
  margin-left: 1rem !important;
}

.m-y {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.m-x-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.m-a-md {
  margin: 1.5rem !important;
}

.m-t-md {
  margin-top: 1.5rem !important;
}

.m-r-md {
  margin-right: 1.5rem !important;
}

.m-b-md {
  margin-bottom: 1.5rem !important;
}

.m-l-md {
  margin-left: 1.5rem !important;
}

.m-x-md {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important;
}

.m-y-md {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.m-a-lg {
  margin: 3rem !important;
}

.m-t-lg {
  margin-top: 3rem !important;
}

.m-r-lg {
  margin-right: 3rem !important;
}

.m-b-lg {
  margin-bottom: 3rem !important;
}

.m-l-lg {
  margin-left: 3rem !important;
}

.m-x-lg {
  margin-right: 3rem !important;
  margin-left: 3rem !important;
}

.m-y-lg {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.m-a-0 {
  margin: 0 !important;
}

.m-t-0 {
  margin-top: 0 !important;
}

.m-r-0 {
  margin-right: 0 !important;
}

.m-b-0 {
  margin-bottom: 0 !important;
}

.m-l-0 {
  margin-left: 0 !important;
}

.m-x-0 {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

.m-y-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.m-a {
  margin: 1rem !important;
}

.m-t {
  margin-top: 1rem !important;
}

.m-r {
  margin-right: 1rem !important;
}

.m-b {
  margin-bottom: 1rem !important;
}

.m-l {
  margin-left: 1rem !important;
}

.m-x {
  margin-right: 1rem !important;
  margin-left: 1rem !important;
}

.m-y {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.m-x-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}

.m-a-md {
  margin: 1.5rem !important;
}

.m-t-md {
  margin-top: 1.5rem !important;
}

.m-r-md {
  margin-right: 1.5rem !important;
}

.m-b-md {
  margin-bottom: 1.5rem !important;
}

.m-l-md {
  margin-left: 1.5rem !important;
}

.m-x-md {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important;
}

.m-y-md {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important;
}

.m-a-lg {
  margin: 3rem !important;
}

.m-t-lg {
  margin-top: 3rem !important;
}

.m-r-lg {
  margin-right: 3rem !important;
}

.m-b-lg {
  margin-bottom: 3rem !important;
}

.m-l-lg {
  margin-left: 3rem !important;
}

.m-x-lg {
  margin-right: 3rem !important;
  margin-left: 3rem !important;
}

.m-y-lg {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

/* @end */

/* @group PADDING */

.p-a-0 {
  padding: 0 !important;
}

.p-t-0 {
  padding-top: 0 !important;
}

.p-r-0 {
  padding-right: 0 !important;
}

.p-b-0 {
  padding-bottom: 0 !important;
}

.p-l-0 {
  padding-left: 0 !important;
}

.p-x-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.p-y-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.p-a {
  padding: 1rem !important;
}

.p-t {
  padding-top: 1rem !important;
}

.p-r {
  padding-right: 1rem !important;
}

.p-b {
  padding-bottom: 1rem !important;
}

.p-l {
  padding-left: 1rem !important;
}

.p-x {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.p-y {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.p-x-auto {
  padding-right: auto !important;
  padding-left: auto !important;
}

.p-a-md {
  padding: 1.5rem !important;
}

.p-t-md {
  padding-top: 1.5rem !important;
}

.p-r-md {
  padding-right: 1.5rem !important;
}

.p-b-md {
  padding-bottom: 1.5rem !important;
}

.p-l-md {
  padding-left: 1.5rem !important;
}

.p-x-md {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.p-y-md {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.p-a-lg {
  padding: 3rem !important;
}

.p-t-lg {
  padding-top: 3rem !important;
}

.p-r-lg {
  padding-right: 3rem !important;
}

.p-b-lg {
  padding-bottom: 3rem !important;
}

.p-l-lg {
  padding-left: 3rem !important;
}

.p-x-lg {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}

.p-y-lg {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.p-a-0 {
  padding: 0 !important;
}

.p-t-0 {
  padding-top: 0 !important;
}

.p-r-0 {
  padding-right: 0 !important;
}

.p-b-0 {
  padding-bottom: 0 !important;
}

.p-l-0 {
  padding-left: 0 !important;
}

.p-x-0 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.p-y-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.p-a {
  padding: 1rem !important;
}

.p-t {
  padding-top: 1rem !important;
}

.p-r {
  padding-right: 1rem !important;
}

.p-b {
  padding-bottom: 1rem !important;
}

.p-l {
  padding-left: 1rem !important;
}

.p-x {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}

.p-y {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.p-x-auto {
  padding-right: auto !important;
  padding-left: auto !important;
}

.p-a-md {
  padding: 1.5rem !important;
}

.p-t-md {
  padding-top: 1.5rem !important;
}

.p-r-md {
  padding-right: 1.5rem !important;
}

.p-b-md {
  padding-bottom: 1.5rem !important;
}

.p-l-md {
  padding-left: 1.5rem !important;
}

.p-x-md {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.p-y-md {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.p-a-lg {
  padding: 3rem !important;
}

.p-t-lg {
  padding-top: 3rem !important;
}

.p-r-lg {
  padding-right: 3rem !important;
}

.p-b-lg {
  padding-bottom: 3rem !important;
}

.p-l-lg {
  padding-left: 3rem !important;
}

.p-x-lg {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}

.p-y-lg {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

/* @end */

/* @group CARD */

.card {
  position: relative;
  border: .0625rem solid #e5e5e5;
  border-radius: .25rem
}

.card-block {
  padding: 1.25rem
}

.card-footer,
.card-header {
  padding: .75rem 1.25rem;
  background-color: #f5f5f5
}

.card-title {
  margin-top: 0
}

.card-subtitle {
  margin-top: -.375rem;
  margin-bottom: 0
}

.card-text:last-child {
  margin-bottom: 0
}

.card-link:hover {
  text-decoration: none
}

.card-link+.card-link {
  margin-left: 1.25rem
}

.card>.list-group:first-child .list-group-item:first-child {
  border-radius: .25rem .25rem 0 0
}

.card>.list-group:last-child .list-group-item:last-child {
  border-radius: 0 0 .25rem .25rem
}

.card-header {
  border-bottom: .0625rem solid #e5e5e5
}

.card-header:first-child {
  border-radius: .1875rem .1875rem 0 0
}

.card-footer {
  border-top: .0625rem solid #e5e5e5
}

.card-footer:last-child {
  border-radius: 0 0 .1875rem .1875rem
}

.card-primary {
  background-color: #0275d8;
  border-color: #0275d8
}

.card-success {
  background-color: #5cb85c;
  border-color: #5cb85c
}

.card-info {
  background-color: #5bc0de;
  border-color: #5bc0de
}

.card-warning {
  background-color: #f0ad4e;
  border-color: #f0ad4e
}

.card-danger {
  background-color: #d9534f;
  border-color: #d9534f
}

.card-inverse .card-footer,
.card-inverse .card-header {
  border-bottom: .075rem solid rgba(255, 255, 255, .2)
}

.card-inverse .card-blockquote>footer,
.card-inverse .card-link,
.card-inverse .card-text {
  color: rgba(255, 255, 255, .65)
}

.card-inverse .card-link:focus,
.card-inverse .card-link:hover {
  color: #fff
}

.card-blockquote {
  padding: 0;
  margin-bottom: 0;
  border-left: 0
}

.card-img {
  border-radius: .25rem
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem
}

.card-img-top {
  border-radius: .25rem .25rem 0 0
}

.card-img-bottom {
  border-radius: 0 0 .25rem .25rem
}

.card-deck {
  display: table;
  table-layout: fixed;
  border-spacing: 1.25rem 0
}

.card-deck .card {
  display: table-cell;
  width: 1%;
  vertical-align: top
}

.card-columns .card,
.progress {
  width: 100%
}

.card-deck-wrapper {
  margin-right: -1.25rem;
  margin-left: -1.25rem
}

.card-group {
  display: table;
  width: 100%;
  table-layout: fixed
}

.card-group .card {
  display: table-cell;
  vertical-align: top
}

.breadcrumb>li,
.card-columns .card,
.pagination {
  display: inline-block
}

.card-group .card+.card {
  margin-left: 0;
  border-left: 0
}

.card-group .card:first-child .card-img-top {
  border-top-right-radius: 0
}

.card-group .card:first-child .card-img-bottom {
  border-bottom-right-radius: 0
}

.card-group .card:last-child .card-img-top {
  border-top-left-radius: 0
}

.card-group .card:last-child .card-img-bottom {
  border-bottom-left-radius: 0
}

.card-group .card:not(:first-child):not(:last-child) {
  border-radius: 0
}

.card-group .card:not(:first-child):not(:last-child) .card-img-bottom,
.card-group .card:not(:first-child):not(:last-child) .card-img-top {
  border-radius: 0
}

.breadcrumb,
.pagination {
  border-radius: .25rem;
  margin-bottom: 1rem
}

.card-columns {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 1.25rem;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem
}

/* @end */

/* @group LIGHTBOX */

.lb-loader,
.lightbox {
  text-align: center;
  line-height: 0
}

body:after {
  content: url(../graphics/close.png) url(../graphics/loading.gif) url(../graphics/prev.png) url(../graphics/next.png);
  display: none
}

.lb-dataContainer:after,
.lb-outerContainer:after {
  content: "";
  clear: both
}

body.lb-disable-scrolling {
  overflow: hidden
}

.lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: #000;
  filter: alpha(Opacity=80);
  opacity: .8;
  display: none
}

.lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  font-weight: 400
}

.lightbox .lb-image {
  display: block;
  height: auto;
  max-width: inherit;
  border-radius: 3px
}

.lightbox a img {
  border: none
}

.lb-outerContainer {
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  border-radius: 4px
}

.lb-loader,
.lb-nav {
  position: absolute;
  left: 0
}

.lb-outerContainer:after {
  display: table
}

.lb-container {
  padding: 4px
}

.lb-loader {
  top: 43%;
  height: 25%;
  width: 100%
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../graphics/loading.gif) no-repeat
}

.lb-nav {
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 10
}

.lb-container>.nav {
  left: 0
}

.lb-nav a {
  outline: 0;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)
}

.lb-next,
.lb-prev {
  height: 100%;
  cursor: pointer;
  display: block
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../graphics/prev.png) left 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity .6s;
  -moz-transition: opacity .6s;
  -o-transition: opacity .6s;
  transition: opacity .6s
}

.lb-nav a.lb-prev:hover {
  filter: alpha(Opacity=100);
  opacity: 1
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../graphics/next.png) right 48% no-repeat;
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity .6s;
  -moz-transition: opacity .6s;
  -o-transition: opacity .6s;
  transition: opacity .6s
}

.lb-nav a.lb-next:hover {
  filter: alpha(Opacity=100);
  opacity: 1
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px
}

.lb-dataContainer:after {
  display: table
}

.lb-data {
  padding: 0 4px;
  color: #ccc
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: 700;
  line-height: 1em
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../graphics/close.png) top right no-repeat;
  text-align: right;
  outline: 0;
  filter: alpha(Opacity=70);
  opacity: .7;
  -webkit-transition: opacity .2s;
  -moz-transition: opacity .2s;
  -o-transition: opacity .2s;
  transition: opacity .2s
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: alpha(Opacity=100);
  opacity: 1
}

/* @end */

/*.row > div {
	outline: 1px dotted red;
}*/

/*
.row>div {
	outline: 1px solid red;
}
.row {
	outline: 1px solid green;
}
*/

@font-face {
  font-family: 'OSPDIN';
  src: url('../fonts/OSP-DIN-webfont.eot');
  src: url('../fonts/OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OSP-DIN-webfont.woff') format('woff'), url('../fonts/OSP-DIN-webfont.ttf') format('truetype'), url('../fonts/OSP-DIN-webfont.svg#OSPDIN') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* @group GENERAL */

body.paypal {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff
}

.crop {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}

iframe {
  border: none !important;
}

.striked {
  text-decoration: line-through;
}

.grey,
.color-grey {
  color: #caccca !important;
}

.grey-dark {
  color: #797979;
}

.blue,
.color-blue {
  color: #00a6e4 !important;
}

.red,
.color-red {
  color: #e12016 !important;
}

.back-blue {
  background: #00a6e4 !important;
}

.black,
.color-black {
  color: black !important;
}

a {
  color: inherit !important;
  text-decoration: none !important;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

a:hover,
a:active,
.active a {
  color: #00a6e4 !important;
  text-decoration: none !important;
}

a.hover:hover,
a:hover .hover {
  opacity: 0.7;
}

.custom-lined-top {
  border-top: 8px solid black;
}

.full-width {
  width: 100%;
}

.xs .text-center-xs {
  text-align: center;
}

.xs .no-float-xs {
  float: none !important;
}

legend {
  color: #00b0ec !important;
}

#eForm-iscrizione .well {
  background-image: none;
  background-color: #fff !important;
}

#eForm-iscrizione .well legend {
  background-color: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  padding: 0 0 0 1rem;
}

legend .small {
  font-size: 62% !important;
}

.bigger {
  font-size: 125% !important;
}

.smaller {
  font-size: 82% !important;
}

.form-horizontal .checkbox,
.form-horizontal .checkbox-inline,
.form-horizontal .radio,
.form-horizontal .radio-inline {
  padding-top: 3px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #00b0ec;
  font-weight: normal;
  font-family: 'OSPDIN';
  text-transform: uppercase;
}

h2,
.h2 {
  font-size: 4.5rem;
  line-height: 0.9;
  margin-top: 12px;
  margin-bottom: 30px;
}

h3,
.h3 {
  font-size: 3.5rem;
  line-height: 0.9;
  margin-bottom: 12px;
  margin-top: 12px;
}

.b-t {
  border-top: 1px solid #caccca;
}

.b-b {
  border-bottom: 1px solid #caccca;
}

.b-l {
  border-left: 1px solid #caccca;
}

.b-r {
  border-right: 1px solid #caccca;
}

.plain {
  font-weight: normal !important;
}

.bold {
  font-weight: bold !important;
}

.italic {
  font-style: italic !important;
}

.clean {
  font-weight: normal !important;
  font-style: normal !important;
}

.wrappize {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

.ellipsize {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* @end */

/* @group UX */

.custom-center-block-sm {
  margin: 0 auto;
}

.carousel-control {
  background: none !important;
}

.xs .carousel-indicators {
  bottom: -10px !important;
}

#sticky-one {
  z-index: 100000;
  width: 120px;
  height: 120px;
}

.pin-wrapper {
  top: 3px;
  position: relative;
}

.custom-align-001 {
  display: block;
  margin: 0;
  padding: 0;
  padding-top: 0.7rem;
}

.ditto_pages,
.ditto_nav {
  display: block;
  border-top: 1px solid #8a8b8a;
  padding-top: 1rem;
  margin-top: 1rem;
  text-align: center;
}

.ditto_pages .ditto_currentpage {
  color: #00b0ec;
}

.ditto_pages .ditto_off {
  color: #dedede;
}

.ditto_pages a,
.ditto_pages a:link,
.ditto_pages a:visited {
  color: #000;
}

.ditto_pages a:hover {
  background-color: #fff;
  color: #000;
}

.pub-0 a {
  background-color: #ffeeee !important;
  position: relative;
  z-index: 1;
}

.pub-0:before {
  display: block;
  position: absolute;
  top: -10px;
  left: 6px;
  content: "";
  color: red;
  z-index: 2;
  width: 20px;
  height: 20px;
  background: red;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}

.under35_1 {
  color: #0A9803 !important;
  background: inherit;
}

.opera {
  margin-bottom: 5rem;
}

.opera a {
  display: block;
  padding-bottom: 1rem;
}

.opera br {
  display: none;
}

.opera-image {
  display: block;
  margin-bottom: 1rem;
  background: inherit;
}

.opera-titolo {
  display: block;
  font-size: 14px;
  color: #00b0ec;
  line-height: 1.32;
  background: inherit;
  height: 1.32em !important;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.opera-main .opera-titolo {
  font-size: 110%;
  font-weight: bold;
}

.opera-added .opera-titolo {
  font-weight: bold;
}

.opera-autore {
  display: block;
  font-size: 13px;
  color: #000;
  line-height: 1.32;
  background: inherit;
  height: 1.32em !important;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.opera-main .opera-autore {
  font-size: 110%;
}

.opera-altro {
  display: block;
  font-size: 11px;
  color: #000;
  line-height: 1.32;
  background: inherit;
  height: 2.64em !important;
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.opera-main .opera-altro {
  font-size: 92%;
}

.sv-evento {
  font-size: 13px;
  color: #00b0ec;
}

.sv-autore {
  font-size: 15px;
}

.sv-titolo {
  font-style: italic;
}

a.sv-video {
  display: block;
  font-weight: normal;
  color: #8a8b8a !important;
  margin-bottom: 18px;
  padding-left: 30px;
  background: transparent url(../graphics/video-icon.gif) no-repeat left center;
}

a.sv-video-off {
  display: block;
  font-weight: normal;
  color: #8a8b8a !important;
  margin-bottom: 18px;
  padding-left: 30px;
  background: none;
}

.catalogo {
  border: 1px solid #e0e0e0;
  padding: 1rem;
}

.catalogo h3 {
  margin-top: 5rem;
  margin-bottom: 2rem;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 2.6rem;
  text-transform: none;
}

.catalogo .lead {
  font-size: 18px;
}

.sm .catalogo h3 {
  margin-top: 2rem;
  font-size: 24px;
}

.xs .catalogo h3 {
  margin-top: 2rem;
  font-size: 24px;
}

.help-block {
  margin: 0;
  padding: 0;
}

.align-right {
  display: block;
  text-align: right;
  overflow: hidden;
}

.icon-pdf {
  background: transparent url(../graphics/page_white_acrobat.jpg) no-repeat right center;
  padding-right: 20px;
  margin-right: 20px;
}

.icon-zip {
  background: transparent url(../graphics/page_white_zip.jpg) no-repeat right center;
  padding-right: 20px;
  margin-right: 20px;
}

a.icon-download {
  background: transparent url(../graphics/page_white_put.png) no-repeat right center;
  padding-right: 20px;
  margin-right: 20px;
  line-height: 20px;
  height: 20px;
  display: inline-block;
}

.editable-grid {
  width: 100%;
}

.editable-grid thead td {
  font-size: 11px;
}

/* @end */

/* @group CARD */

.card {
  border-radius: 0;
  border: 0;
}

.card h4 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 20px;
  color: black;
}

.card-year {
  font-weight: normal;
  font-size: 2.9rem;
  font-family: 'OSPDIN';
  line-height: 1.21;
}

.lg .card-year {
  font-size: 3.9rem;
}

.md .card-year {
  font-size: 3.2rem;
}

.sm .card-year {
  font-size: 2.7rem;
}

.xs .card-year {
  font-size: 4.1rem;
}

.card-img {
  border-radius: 0;
  border: 0;
}

.card-img-overlay .card-title {
  padding-top: 15%;
  font-size: 24px;
  color: black;
}

.sm .card-img-overlay .card-title {
  padding-top: 8%;
  line-height: 1;
}

.card-img-overlay .card-title span a {
  padding: 0 3%;
}

.sm .card-img-overlay .card-title span a {
  padding: 0 1%;
}

.card-img-overlay .card-title a.active,
.card-img-overlay .card-title a:hover {
  color: white !important;
}

/* @end */

/* @group LANGUAGE */

#custom-language {
  border: 2px solid #efefef;
}

#custom-language td {
  border: 2px solid #efefef;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 20%;
}

#custom-language a {
  display: block;
  color: #efefef;
  font-size: 13px;
  padding: 1px 3px;
}

#custom-language a.active,
#custom-language a:hover {
  background-color: black !important;
  color: white !important;
}

/* @end */

/* @group FORM */

.custom-form .input-group-addon {
  margin: 0;
  padding: 0 3px;
  background-color: black;
  border: none;
  border-radius: 0;
}

.custom-form .form-control {
  font-size: 13px;
  padding: 2px 4px 2px;
  border: 2px solid #efefef;
  border-right-color: transparent;
  border-radius: 0;
  box-shadow: none;
  height: 24px;
}

.custom-form .input-group-addon>img {
  width: 22px;
  height: auto;
}

/* @end */

/* @group SOCIAL */

#custom-social td {
  margin: 0;
  padding: 0;
}

#custom-social td img {
  height: 24px;
  width: auto;
  padding-left: 5px;
}

#eForm-modifica .form-group .fancybox img {
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 3px;
}

/* @end */

/* @group MENU */

.input-group-addon {
  -webkit-width: 24px;
}

#custom-navbar {
  border-radius: 0;
  box-shadow: none;
  background: transparent;
  width: 100%;
}

#custom-navbar .navbar-nav>li {
  border: 1px solid #efefef;
}

#custom-navbar .navbar-nav a {
  font-family: 'OSPDIN';
  text-transform: uppercase;
  color: black;
  font-size: 32px;
  font-weight: normal;
  box-shadow: none;
}

.sm #custom-navbar .navbar-nav a {
  font-size: 26px;
}

#custom-navbar .navbar-nav .dropdown-menu a {
  font-size: 24px;
}

#custom-navbar .navbar-nav .active a,
#custom-navbar .navbar-nav .open a {
  background: none;
}

#custom-navbar .navbar-nav .dropdown-menu {
  background: rgb(198, 198, 198);
  /*width   : 100%;*/
}

#custom-navbar .navbar-nav .dropdown-menu a {
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 16px;
}

#custom-navbar .navbar-nav .dropdown-menu .active a,
#custom-navbar .navbar-nav .dropdown-menu :hover a {
  background: #00a6e4 !important;
  color: white !important;
}

#custom-navbar .navbar-nav .dropdown-menu li {
  overflow: hidden;
}

#d-newsletter .dropdown-menu {
  width: 100%;
  padding: 5px;
}

#d-login .dropdown-menu {
  position: absolute;
  right: 0;
  width: 100%;
  padding: 5px;
}

.input-xs {
  height: 22px;
  padding: 2px 3px;
  font-size: 12px;
  line-height: 1.1;
  border-radius: 3px
}

#custom-subscribe-2>fieldset {
  margin: 0 !important;
}

@media (min-width:768px) {
  #custom-navbar {
    display: table;
  }

  #custom-navbar .navbar-nav {
    width: 100%;
    display: table;
  }

  #custom-navbar .navbar-nav>li {
    display: table-cell;
    float: none;
  }

  #custom-navbar .container,
  #custom-navbar .collapse {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}

/* @end */

/* @group FOOTER */

.footer {
  display: block;
  min-height: 8rem;
  background: #caccca;
  color: white;
}

.footer a {
  color: white !important;
}

/* @end */

.elastislide {
  margin: 0;
  padding: 0;
  list-style: none;
}

.border-top-blue {
  border-top: 2px solid #00a6e4;
  padding-top: 1rem;
}

#tabs {
  /*border-top: 2px solid #000;*/
  padding-top: 6px;
  position: relative;
  top: -9px;
}

.strips {
  clear: both;
  display: block;
  overflow: hidden;
  position: relative;
  zoom: 1;
}

.strips.menu {
  list-style: none;
  display: block;
  position: relative;
  top: 0;
  float: left;
  left: 0;
  padding: 0;
}

.strips.finder {
  list-style: none;
  display: block;
  position: relative;
  top: 0;
  float: right;
  left: 0;
  padding: 0;
}

.sm .strips.finder,
.xs .strips.finder {
  float: none;
}

.strips.menu li {
  list-style: none;
  font-family: "OSPDIN";
  font-size: 22px;
  line-height: 0.9;
  margin-bottom: 12px;
  text-transform: uppercase;
  border-left: 1px solid #8a8b8a;
  float: left;
  padding-left: 6px;
  padding-right: 6px;
  float: left;
  padding-left: 6px;
  padding-right: 6px;
  border-left: 1px solid #8a8b8a;
}

.strips.menu li:first-child {
  border-left: 0 none;
  padding-left: 0;
}

.strips.finder li {
  list-style: none;
  color: #8a8b8a;
  display: block;
  float: left;
  height: 24px;
  line-height: 24px;
  margin-left: 15px !important;
  text-align: left;
}

.strips.finder label {
  display: inline;
  float: none;
  margin: 0;
  padding: 0;
}

.strips.finder input {
  display: inline;
  float: none;
  margin: 0;
  padding: 0;
  width: 100px;
  color: #8a8b8a;
}

.strips.finder input:focus {
  color: #000;
}

.strips.finder select {
  width: 100px;
}

/*!
 * Lightbox for Bootstrap 3 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */

.ekko-lightbox-container {
  position: relative
}

.ekko-lightbox-nav-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%
}

.ekko-lightbox-nav-overlay a {
  z-index: 100;
  display: block;
  width: 49%;
  height: 100%;
  font-size: 30px;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
  opacity: 0;
  filter: dropshadow(color=#000000, offx=2, offy=2);
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s
}

.ekko-lightbox-nav-overlay a:empty {
  width: 49%
}

.ekko-lightbox a:hover {
  text-decoration: none;
  opacity: 1
}

.ekko-lightbox .glyphicon-chevron-left {
  left: 0;
  float: left;
  padding-left: 15px;
  text-align: left
}

.ekko-lightbox .glyphicon-chevron-right {
  right: 0;
  float: right;
  padding-right: 15px;
  text-align: right
}

.ekko-lightbox .modal-footer {
  text-align: left
}

.icona_giurati {
  display: block;
  border-radius: 50%;
  float: right;
  width: 110px;
  height: 110px;
  margin-left: 1rem;
  clear: right;
  top: -1rem;
  position: relative;
}

.tpl_3 h3 {
  font-size: 2.8rem;
}

a.finalist {
  font-weight: bold;
}

.input-group-addon input[type=image] {
  display: block;
  width: 18px;
  height: 18px;
}

.tpl_3 p.text-center>a>img {
  height: 320px;
  width: auto;
}

.div-premi {
  display: block;
  clear: both;
  border-top: 4px solid #e5e5e5;
  padding-top: 1rem;
}

.icona-premi {
  float: left;
}

.icona-premi+div {
  margin-left: 150px;
}

.icona-premi img {
  width: 120px;
  height: auto;
}


/* the norm */
#gritter-notice-wrapper {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 301px;
  z-index: 9999;
  background-color: rgb(254, 246, 168);
}

#gritter-notice-wrapper.top-left {
  left: 20px;
  right: auto;
}

#gritter-notice-wrapper.bottom-right {
  top: auto;
  left: auto;
  bottom: 20px;
  right: 20px;
}

#gritter-notice-wrapper.bottom-left {
  top: auto;
  right: auto;
  bottom: 20px;
  left: 20px;
}

.gritter-item-wrapper {
  position: relative;
  margin: 0 0 10px 0;
  background: url('../images/ie-spacer.gif');
}

.gritter-top {
  /* background: url(../images/gritter.png) no-repeat left -30px; */
  height: 10px;
}

.hover .gritter-top {
  background-position: right -30px;
}

.gritter-bottom {
  /* background: url(../images/gritter.png) no-repeat left bottom; */
  height: 8px;
  margin: 0;
}

.hover .gritter-bottom {
  background-position: bottom right;
}

.gritter-item {
  display: block;
  /* background: url(../images/gritter.png) no-repeat left -40px; */
  color: #000;
  padding: 2px 11px 8px 11px;
  font-size: 11px;
  font-family: verdana;
}

.hover .gritter-item {
  background-position: right -40px;
}

.gritter-item p {
  padding: 0;
  margin: 0;
  word-wrap: break-word;
}

.gritter-close {
  display: none;
  position: absolute;
  top: 5px;
  left: 3px;
  /* background: url(../images/gritter.png) no-repeat left top; */
  cursor: pointer;
  width: 30px;
  height: 30px;
  text-indent: -9999em;
}

.gritter-title {
  font-size: 14px;
  font-weight: bold;
  padding: 0 0 7px 0;
  display: block;
  /* Not supported by IE :( */
}

.gritter-image {
  width: 48px;
  height: 48px;
  float: left;
}

.gritter-with-image,
.gritter-without-image {
  padding: 0;
}

.gritter-with-image {
  width: 220px;
  float: right;
}

/* for the light (white) version of the gritter notice */
.gritter-light .gritter-item,
.gritter-light .gritter-bottom,
.gritter-light .gritter-top,
.gritter-light .gritter-close {
  /* background-image: url(../images/gritter-light.png); */
  color: #222;
}

.gritter-light .gritter-title {
  text-shadow: none;
}
